<?php
$dalTableventa_participante_total = array();
$dalTableventa_participante_total["PLACA"] = array("type"=>200,"varname"=>"PLACA", "name" => "PLACA", "autoInc" => "0");
$dalTableventa_participante_total["ACUMULADO"] = array("type"=>14,"varname"=>"ACUMULADO", "name" => "ACUMULADO", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__venta_participante_total"] = &$dalTableventa_participante_total;
?>